﻿	.reviewolay {
		z-index:2000000;
		position:fixed;
		bottom:30px;
		left:30px;
		display:none
	}
	.reviewolayc {
		width:376px !important;
		height:100px;
		background:#F5F5F5;
		border:1px solid #C0C0C0;
		border-radius:8px;
		padding:6px;
		font-size:11px;
		font-family:Arial, Helvetica, sans-serif;
		color:#666666;
		box-shadow:2px 2px 2px black
	}
	.revleft {
		float:right;
		font-weight:bold;
		margin-top:8px
	}
	.googicon {
		float:left;
		margin-right:8px;
		height:60px;
	}
	.closerevs {
		float:right;
		margin-right:5px;
		font-weight:bold;
		display:inline-block;
		border:1px solid #C0C0C0;
		color:#C0C0C0;
		padding-right:4px;
		padding-left:4px;
		cursor:pointer
	}
	.revlink {
		color:blue;
	}
	.revarea {
		height:80px;
		overflow:hidden;
	}
	.authorname {
		font-size:14px;
		font-weight:bold
	}
	.authorcomments {
		margin-top:5px;
		line-height:14px
	}
	.quotestyles {
		font-size:14px;
	}
	.starsimg {
		margin-bottom:-4px;
		height:20px;
	}

@media screen and (max-width: 300px) {
	.reviewolayc {
		
	}
}
